This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 977093 - Fedora Live media stop loading with message Reached target Basic System when usb stick connected via Bus 002 Device 003: ID 05ac:1006 Apple, Inc. Hub in Aluminum Keyboard [NEEDINFO]
Fedora Live media stop loading with message Reached target Basic System when ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 09:32 EDT by Mikhail
Modified: 2014-03-10 10:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:40:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
screenshot (248.76 KB, image/jpeg)
2013-06-23 09:35 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-06-23 09:32:01 EDT
Description of problem:
Fedora Live media stop loading with message Reached target Basic System when usb stick connected via "Bus 002 Device 003: ID 05ac:1006 Apple, Inc. Hub in Aluminum Keyboard", but when I connected to Apple Keyboard another hub "Bus 002 Device 014: ID 1a40:0101 Terminus Technology Inc. 4-Port HUB" Fedora Live boot fine.

$ lsusb
Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub
Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 003 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 004 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 001 Device 003: ID 09da:054f A4 Tech Co., Ltd 
Bus 002 Device 003: ID 05ac:1006 Apple, Inc. Hub in Aluminum Keyboard
Bus 002 Device 004: ID 0925:1234 Lakeview Research 
Bus 002 Device 015: ID 05e3:0723 Genesys Logic, Inc. GL827L SD/MMC/MS Flash Card Reader
Bus 002 Device 016: ID 8564:1000  
Bus 002 Device 014: ID 1a40:0101 Terminus Technology Inc. 4-Port HUB
Bus 002 Device 006: ID 05ac:0250 Apple, Inc. Aluminium Keyboard (ISO)
Bus 002 Device 008: ID 0a12:0001 Cambridge Silicon Radio, Ltd Bluetooth Dongle (HCI mode)
Comment 1 Mikhail 2013-06-23 09:35:56 EDT
Created attachment 764304 [details]
screenshot
Comment 2 Sergey 2013-07-26 01:31:45 EDT
I observe this issue too after last upgrade.
F19 successfully starting up with vmlinuz-3.9.5-301.fc19.x86_64, but halted on 'Reached target Basic System' if I use new vmlinuz-3.9.9-302.fc19.x86_64.
My system is deployed on external usb-hdd, this is not live-linux. I trying to shuffle usb devices but this gave no sense.
Comment 3 Josh Boyer 2013-09-18 16:52:13 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 4 Mikhail 2013-09-19 15:34:20 EDT
It can be retested only with new iso
Comment 5 Justin M. Forbes 2014-01-03 17:08:46 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 6 Justin M. Forbes 2014-03-10 10:40:24 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.